Locations of visitors to this page

CodeBase Interface For Python

A Python binding of CodeBase (Win32 only!)

Warning: You should have C4DLL.DLL Version:6.5. I only tested for Fox version, but it should work for dBase, and Clipper versions also.
(Jonathan Eid reported that it works for Clipper version.)